.charity-banner {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.charity-banner-text h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.charity-banner-text h3 {
    color: #349581;
    font-size: 3.7rem;
    margin-bottom: 15px;
    font-weight: 800;
}

.charity-banner-text h5 {
    font-size: 36px;
    color: #d7dadc;
    font-weight: 700;
}
.charity-banner-text p {
    font-size: 22px;
    line-height: 1.6;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
}
.charity-banner-text {
    max-width: 440px;
}
.charity-main-profile {
    text-align: center;
}

.charity-main-profile img {
    max-width: 100px;
    display: block;
    margin: auto;
}

.charity-main-profile h4 {
    font-size: 24px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 5px;
    text-transform: uppercase;
    margin-top: 15px;
}

.charity-main-profile h5 {
    font-size: 18px;
    color: #2A9D83;
    letter-spacing: 1px;
}
.charity-main-inner {
    position: relative;
    transition: all 0.5s;
    margin: 30px 0 0;
    padding: 20px 0;
}
.charity-main-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background: #000000eb;
    padding: 20px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    opacity: 0;
}

.charity-main-text p {
    color: #c6e2ef;
    line-height: 1.7;
    letter-spacing: 0.5px;
}

.charity-main-inner:hover .charity-main-text {
    opacity: 1;
}
.charity-banner {
    background: linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -moz-linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -o-linear-gradient(180deg, #063f41 10%, #000000 50%);
    background: -webkit-linear-gradient(270deg, #063f41 10%, #000000 50%);
    background: -ms-linear-gradient(180deg, #063f41 10%, #000000 50%);
    position: relative;
}
.charity-banner .container {
    position: relative;
    padding-bottom: 60px;
    margin-bottom: -60px;
}
.charity-banner .container:after {
    background: linear-gradient(10deg, #000, #217d75, #000000 );
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 5px;
    content: "";
    left: 0;
}


/** Contact Form**/
.contact-bottom {
    margin-top: 40px;
}
.contact-bottom .form-control {
}
.contact-bottom input.form-control {
    background: black;
    border: none;
    border-bottom: 1px solid #289C82;
    border-radius: 0;
    outline: none !important;
    box-shadow: none !important;
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
    padding: 25px 13px;
}
.contact-bottom textarea.form-control {
    background: transparent;
    border: none;
    border: 1px solid #289C82;
    outline: none !important;
    box-shadow: none !important;
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
    padding: 14px 26px;
    border-radius: 20px;
    min-height: 260px;
}
.contact-bottom .form-group {
    margin-bottom: 2rem;
}
.contact-bottom textarea.form-control:focus,
.contact-bottom input.form-control:focus {
    color: #000000;
    background-color: #a6bfcd
}
.contact-bottom .form-control:focus::-webkit-input-placeholder,
.contact-bottom .form-control:focus:-ms-input-placeholder,
.contact-bottom .form-control:focus::placeholder{
	color: #000000 !important
}
.contact-bottom .form-control::-webkit-input-placeholder { 
    color: #D0E9F2;
}

.contact-bottom .form-control:-ms-input-placeholder {
    color: #D0E9F2;
}

.contact-bottom .form-control::placeholder {
    color: #D0E9F2;
}
.checkbox-btn label span {
    padding: 15px 23px;
    color: #38B2AC;
    font-size: 13px;
    display: block;
    border-radius: 30px;
    cursor: pointer;
    position: relative;
    background: #000000
}
.checkbox-btn input[type=checkbox], .checkbox-btn input[type=radio]{
	display: none;
}
.checkbox-btn>div {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 7px;
}
.contact-bottom h4 {
    font-size: 36px;
    color: #289C82;
    line-height: 1;
    margin-top: 40px;
}

.contact-bottom h5 {
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1;
    margin-bottom: 20px;
}


.contact-bottom .btn {
    background: linear-gradient(0deg, #064c54, #269b81);
    box-shadow: none !important;
    outline: none !important;
    border: none !important;
    padding: 13px;
    float: right;
    width: 80%;
    max-width: 460px;
    transition: all 0.5s
}
.contact-bottom .btn:hover {
    background: linear-gradient(180deg, #064c54, #269b81);
}





/** Reponsive Design **/
@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 991px) {
    .charity-banner-text h3 {
        font-size: 3.1rem;
    }
    .charity-banner-text h5 {
        font-size: 30px;
    }
    .charity-head h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .charity-banner-text h4{
        font-size: 17px;
    }
    .charity-banner{
        padding: 35px 0;
    }
    .charity-banner-text h3 {
        font-size: 2.5rem;
    }
    .charity-banner-text h5 {
        font-size: 28px;
    }
    .charity-banner-text h3 br{
        display: none;
    }
    .charity-banner-text p {
        font-size: 20px;
        line-height: 1.4;
    }
    .charity-main-profile img {
        max-width: 200px;
    }
    .charity-main-profile h4 {
        font-size: 18px;
        line-height: 1.2;
    }
    .charity-main-profile h5 {
        font-size: 13px;
    }
    .charity-main-text p {
        font-size: 14px;
    }
    .charity-main-inner {
        position: relative;
        transition: all 0.5s;
        margin: 20px 0 0;
        padding: 20px 0;
    }
}